"Waiting" = "Warte";

"Loading" = "Lade...";

"%.1f of %.1f KB, %.1f KB/s" = "%.0f von %.0f KB, %.1f KB/s";

"%.1f KB, %.1f KB/s" = "%.0f KB, %.1f KB/s";

"Retry" = "Erneut";

"Succeeded" = "Geladen";

"Failed" ="Fehler";

"Skipped" = "Übersprungen";
